<?xml version="1.0"?>
<cluster alias="cluster" config_version="128" name="cluster">
	<fence_daemon post_fail_delay="0" post_join_delay="3"/>
	<clusternodes>
		<clusternode name="Commsvr1" nodeid="1" votes="1">
			<fence>
				<method name="1">
					<device name="Commsvr1-ilo"/>
				</method>
			</fence>
		</clusternode>
		<clusternode name="Commsvr2" nodeid="2" votes="1">
			<fence>
				<method name="1">
					<device name="Commsvr2-ilo"/>
				</method>
			</fence>
		</clusternode>
	</clusternodes>
	<cman expected_votes="1" two_node="1"/>
	<fencedevices>
		<fencedevice agent="fence_ilo" hostname="ILOSGH847XKBE" login="Administrator" name="Commsvr1-ilo" passwd="UHMR8W3F"/>
		<fencedevice agent="fence_ilo" hostname="ILOSGH847XKBD" login="Administrator" name="Commsvr2-ilo" passwd="P4Z3TXE8"/>
	</fencedevices>
	<rm>
		<failoverdomains>
			<failoverdomain name="fail-dom01" ordered="0" restricted="1">
				<failoverdomainnode name="Commsvr2" priority="1"/>
				<failoverdomainnode name="Commsvr1" priority="1"/>
			</failoverdomain>
		</failoverdomains>
		<service autostart="1" domain="fail-dom01" name="fs_mount" recovery="disable">
			<fs device="/dev/sdb1" force_fsck="0" force_unmount="1" fsid="17760" fstype="ext3" mountpoint="/u01" name="u01" options="" self_fence="1"/>
			<fs device="/dev/sdc1" force_fsck="0" force_unmount="1" fsid="5338" fstype="ext3" mountpoint="/u02" name="u02" options="" self_fence="1"/>
			<fs device="/dev/sde1" force_fsck="0" force_unmount="1" fsid="37469" fstype="ext3" mountpoint="/home/oracle" name="home_oracle" options="" self_fence="1"/>
			<fs device="/dev/sda1" force_fsck="0" force_unmount="1" fsid="63092" fstype="ext3" mountpoint="/home/oinstall" name="home_oinstall" options="" self_fence="1"/>
			<fs device="/dev/sdd1" force_fsck="0" force_unmount="1" fsid="38961" fstype="ext3" mountpoint="/home/dba" name="home_dba" options="" self_fence="1"/>
			<oracledb name="orclpd" user="oracle" home="/u01/app/oracle/product/11.1.0/db_1/"
   type="base" vhost="Commserver.pensions.gov.lk"/>
			<ip address="172.22.22.188"/>
		</service>
		<resources/>
	</rm>
</cluster>
